html body, :root {
	--gradient-color-1: #38ba9b;
	--gradient-color-2: #006ca3;
}

.clients-testimonial-pro .sppb-carousel-inner .sppb-item .sp-carousel-image::after {
    background: linear-gradient(145deg, var(--gradient-color-1), var(--gradient-color-2));
}
body .sppb-btn.gradient-button:hover,
body .btn.gradient-button:hover {
	background: linear-gradient(133.69deg,
			#38ba9b -2.59%,
			#006ca3 113.65%) !important;
}

body .sppb-btn.gradient-button, body .btn.gradient-button{
  background: linear-gradient(133.69deg, #fff -2.59%, #fff 113.65%);
}
a.btn.btn-link.jmodedit {
	display: none;
}

.digital-solutions-list ul li {
	padding: 0 30px;
}

.digital-solutions-list ul li::before {
	background-color: var(--gradient-color-2);

}

#sp-menu .sp-module .sppb-btn.gradient-button {
	border-color: var(--gradient-color-1);
}

.gradient-border .sppb-addon-title::before {
	background: linear-gradient(133.69deg, var(--gradient-color-1)-2.59%, var(--gradient-color-2) 113.65%) !important;
}

body.site #sp-header,
body.transparent-header #sp-header {
	position: relative;
	background-color: #0E0024;
	height: 90px;
	padding-top: 10px;
}

body.site #sp-header .logo img,
body.transparent-header #sp-header .logo img {
	max-height: 50px;
}

body.site #sp-header #sp-title,
body.transparent-header #sp-header #sp-title {
	display: flex;
	flex-flow: row;
	justify-content: flex-end;
}

body.site #sp-top-menu,
body.transparent-header #sp-top-menu {
	background-color: #0E0024;
}

body.site #sp-menu .sp-megamenu-parent>li>span,
body.transparent-header #sp-menu .sp-megamenu-parent>li>span {
	color: #FFF;
}

body.site #sp-menu .sp-megamenu-wrapper>ul,
body.transparent-header #sp-menu .sp-megamenu-wrapper>ul {
	width: 100%;
	display: flex !important;
	justify-content: space-between;
}

body .sppb-btn.gradient-button:hover,
body .btn.gradient-button:hover {
	background: linear-gradient(133.69deg,
			#38ba9b -2.59%,
			#006ca3 113.65%) !important;
}

body .sppb-btn.gradient-button .fas,
body .btn.gradient-button .fas {
	background: linear-gradient(133.69deg,
			#38ba9b -2.59%,
			#006ca3 113.65%) !important;
}

body .sppb-btn.gradient-button .fas,
body .btn.gradient-button .fas {
	background: linear-gradient(133.69deg,
			#38ba9b -2.59%,
			#006ca3 113.65%) !important;
	color: #fff;
}

body .sppb-btn.gradient-button:hover .fas,
body .btn.gradient-button:hover .fas {
	background: linear-gradient(133.69deg,
			white,
			white) !important;
	color: #38ba9b;
}

.offcanvas-menu .logo {
	display: block;
	background: #0E0024;
	margin-top: 50px;
	padding: 0px 10px;
}

.offcanvas-menu .logo img {
	max-height: 60px;
}


@media (max-width: 991px) {
    body.site #sp-menu .sp-megamenu-wrapper>ul,
	body.transparent-header #sp-menu .sp-megamenu-wrapper>ul {
		display: none !important;
	}

    body.site #sp-header #sp-title,
	body.transparent-header #sp-header #sp-title {
		margin-top: 10px;
		margin-left: 100px;
		max-width: calc(100% - 120px);
	}

	#offcanvas-toggler {
		position: relative;
		z-index: 9999999;
	}

	.close-offcanvas {
		right: 30px !important;
	}

	.close-offcanvas .burger-icon>span {
		background: #1387a0;
	}

	.offcanvas-active #sp-top-menu .burger-icon {
		opacity: 0 !important;
	}
}

@media (max-width: 767px) {
	#sp-title ._top_module {
		display: none !important;
	}
}
